• 0

    posted a message on 2.4 problems
    An Addon called "Mappy" appeared to be causing this issue for me... I deleted the folder and replaced it with the newest version I could locate and that seemed to resolve the error. Not sure if the same thing is happening for others encountering it, though.

    - Althoucault
    Posted in: AddOn HELP!
  • 0

    posted a message on 2.4 problems
    [2008/03/26 23:37:41-1-x1]: <string>:"*:OnEvent":2: bad argument #1 to 'pairs' (table expected, got nil)
    <string>:"*:OnEvent":2: in function <[string "*:OnEvent"]:1>
     ---


    I have this one as well... in the process of removing specific packages to see which one will make it go away. It occurs on login, doesn't appear to reoccur while playing, and has no mention to any specific addon, library, or other functionality that would give a clue to what it is. If someone finds out the source of it, feel free to let us know.

    - Althoucault
    Posted in: AddOn HELP!
  • 0

    posted a message on *** Omen - r66311 BUG ***
    Quote from Ammo »
    This issue has been fixed. It was a bug in the gui libraries in Ace3.

    There will be a new Omen on files soon.

    -Ammo


    Good to hear... all of you addon troubleshooters and authors have been doing amazing job addressing problems and fixing issues with addons. I, for one, wanted to thank you for your commitment... without a lot of these addons, this game wouldn't be half as engaging as it is.

    - Althoucault
    Posted in: AddOn HELP!
  • 0

    posted a message on *** Omen - r66311 BUG ***
    Reloading the UI without re-logging fixes this issue for me, though I do agree that it's pretty annoying all the same.

    - Althoucault
    Posted in: AddOn HELP!
  • 0

    posted a message on ArenaFu Errors
    Quote from Xinhuan »

    For now, I suggest you navigate to http://files.wowace.com and download and install Glory-2.0 and Deformat-2.0 as separate addons in itself. The external libraries that ArenaFu uses probably hasn't been updated correctly.


    Once I do this, how do I "install" them? Are they placed in the Libs folder of ArenaFu where the current resources are (I believe), or do I add them as Addons in their own right?

    - Althoucault
    Posted in: FuBar AddOns
  • 0

    posted a message on ArenaFu Errors
    I continually get errors related to failures loading/finding Glory-2.0 and Deformat-2.0 with ArenaFu. I have tried removing all Fubar components and reinstalling them to no avail... even older versions of ArenaFu seem to be having the same issue. I know this has been posted elsewhere in these forums, but I thought I would make a new post to highlight the problem. All of my other Fubar-related addons are working properly (including HonorFu). Thanks.

    - Althoucault
    Posted in: FuBar AddOns
  • To post a comment, please or register a new account.